/*OCULTAR INCONOS DE RESPONSIVE*/
@media only screen and (min-width : 641px){

  body {
    background-image:url(fondop.jpg);
	background-repeat:no-repeat;
	background-color:#fff;
	background-position:top center;
	color:#000000;
	font-family:helvetica,arial;
	font-size:12px;
	margin:0;
 }
	

	
.fuente {
	font-family: "Arial", Courier, monospace;
	font-size: 14px;
	/*font-color: #345E90;*/
	text-align: center;
	color: #345E90;
	font-weight: bold;
}

.usuario {
	font-family: "Arial", Courier, monospace;
	font-size: 10px;
	/*font-color: #000080;*/
	text-align: right;
	color: #000080;	
}


#hor-minimalist-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	margin: 45px;
	width: 480px;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-a th
{
	font-size: 14px;
	font-weight: normal;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
}
#hor-minimalist-a td
{
	color: #669;
	padding: 9px 8px 0px 8px;
}
#hor-minimalist-a tbody tr:hover td
{
	color: #009;
}


#hor-minimalist-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	margin: 45px;
	width: 480px;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-b th
{
	font-size: 14px;
	font-weight: normal;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
}
#hor-minimalist-b td
{
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: 6px 8px;
}
#hor-minimalist-b tbody tr:hover td
{
	color: #009;
}


#ver-minimalist
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}
#ver-minimalist th
{
	padding: 8px 2px;
	font-weight: normal;
	font-size: 14px;
	border-bottom: 2px solid #6678b1;
	border-right: 30px solid #fff;
	border-left: 30px solid #fff;
	color: #039;
}
#ver-minimalist td
{
	padding: 12px 2px 0px 2px;
	border-right: 30px solid #fff;
	border-left: 30px solid #fff;
	color: #669;
}


#box-table-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}
#box-table-a th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #039;
}
#box-table-a td
{
	padding: 8px;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
#box-table-a tr:hover td
{
	background: #d0dafd;
	color: #339;
}


#box-table-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: center;
	border-collapse: collapse;
	border-top: 7px solid #9baff1;
	border-bottom: 7px solid #9baff1;
}
#box-table-b th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #e8edff;
	border-right: 1px solid #9baff1;
	border-left: 1px solid #9baff1;
	color: #039;
}
#box-table-b td
{
	padding: 8px;
	background: #e8edff; 
	border-right: 1px solid #aabcfe;
	border-left: 1px solid #aabcfe;
	color: #669;
}


#hor-zebra
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}
#hor-zebra th
{
	font-size: 14px;
	font-weight: normal;
	padding: 10px 8px;
	color: #039;
}
#hor-zebra td
{
	padding: 8px;
	color: #669;
}
#hor-zebra .odd
{
	background: #e8edff; 
}


#ver-zebra
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}




#rounded-corner
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 0px;
	width: 920px;
	text-align: center;
	border-collapse: collapse;
	table-layout:fixed;	
}
#rounded-corner thead th.rounded-company
{
	background: #b9c9fe url('table-images/left.png') left -1px no-repeat;
}
#rounded-corner thead th.rounded-q4
{
	background: #b9c9fe url('table-images/right.png') right -1px no-repeat;
}
#rounded-corner th
{
	padding: 8px;
	font-weight: normal;
	font-size: 13px;
	color: #039;
	background: #b9c9fe;
}
#rounded-corner td
{
	padding: 8px;
	background: #e8edff;
	border-top: 1px solid #fff;
	color: #669;
}
#rounded-corner tfoot td.rounded-foot-left
{
	background: #e8edff url('table-images/botleft.png') left bottom no-repeat;
}
#rounded-corner tfoot td.rounded-foot-right
{
	background: #e8edff url('table-images/botright.png') right bottom no-repeat;
}
#rounded-corner tbody tr:hover td
{
	background: #d0dafd;
}


#background-image
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
	background: url('table-images/blurry.jpg') 330px 59px no-repeat;
}
#background-image th
{
	padding: 12px;
	font-weight: normal;
	font-size: 14px;
	color: #339;
}
#background-image td
{
	padding: 9px 12px;
	color: #669;
	border-top: 1px solid #fff;
}
#background-image tfoot td
{
	font-size: 11px;
}
#background-image tbody td
{
	background: url('table-images/back.png');
}
* html #background-image tbody td
{
	/* 
	   ----------------------------
		PUT THIS ON IE6 ONLY STYLE 
		AS THE RULE INVALIDATES
		YOUR STYLESHEET
	   ----------------------------
	*/
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='table-images/back.png',sizingMethod='crop');
	background: none;
}	
#background-image tbody tr:hover td
{
	color: #339;
	background: none;
}


#gradient-style
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}
#gradient-style th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe url('table-images/gradhead.png') repeat-x;
	border-top: 2px solid #d3ddff;
	border-bottom: 1px solid #fff;
	color: #039;
}
#gradient-style td
{
	padding: 8px; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid #fff;
	background: #e8edff url('table-images/gradback.png') repeat-x;
}
#gradient-style tfoot tr td
{
	background: #e8edff;
	font-size: 12px;
	color: #99c;
}
#gradient-style tbody tr:hover td
{
	background: #d0dafd url('table-images/gradhover.png') repeat-x;
	color: #339;
}


#pattern-style-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
	background: url('table-images/pattern.png');
}
#pattern-style-a thead tr
{
	background: url('table-images/pattern-head.png');
}
#pattern-style-a th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	border-bottom: 1px solid #fff;
	color: #039;
}
#pattern-style-a td
{
	padding: 8px; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
#pattern-style-a tbody tr:hover td
{
	color: #339;
	background: #fff;
}


#pattern-style-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
	background: url('table-images/patternb.png');
}
#pattern-style-b thead tr
{
	background: url('table-images/patternb-head.png');
}
#pattern-style-b th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	border-bottom: 1px solid #fff;
	color: #039;
}
#pattern-style-b td
{
	padding: 8px; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
#pattern-style-b tbody tr:hover td
{
	color: #339;
	background: #cdcdee;
}


.menuf
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 14px;
	color:#CCC
	margin: 20px;
	text-align: left;
	border-collapse: collapse;
}

.menuf1
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	color:#CCC
	margin: 20px;
	text-align: left;
	border-collapse: collapse;
}
#izquierda {
	width: 16%;
	float: left;
	padding: 1px 0 0 1px;
	margin: 0px 0 0 0;
}

#izquierdalogin {
	width: 8%;
	float: left;
	padding: 1px 0 0 1px;
	margin: 0px 0 0 0;
}

#centro {
	width: 98%;
	float:left;
	padding: 0 1px 0 1px;
	margin: 0px 0 0px 2px;
	background-color:#FFF;
}


.clsIndexNewsText
{
	margin-top: 10px;
}

.icons, .clsIcon
{
	float: left;
	margin-right: 5px;
}

.blur {
	color: #999;
}

.gray {
	color: #666;
}

.form_validation {
	display: none;
}

.author
{
	font-size:10px;
	font-weight:normal;
}

.date
{
	font-size:10px;
	font-weight:normal;
	color:#999;
}

.error
{
	color: #c00;
}

.times_read, .times_downloaded
{
	float: right;
}

.rating
{
	font-size: 10px;
}

/* BEGIN NEW */



/* END NEW */


.breadcrumbs {
	position: center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-color: #04557A;
	background-color: #eee;
	border: 1px solid #a8b2bb;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 1px 3px #aaa;
	-webkit-box-shadow: 0 1px 3px #aaa;
	box-shadow: 0 1px 3px #aaa;
	padding: 6px;
}




.content {
	position: relative;
	background-color: #fff;
	border: 1px solid #a8b2bb;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	-moz-box-shadow: 0 1px 3px #aaa;
	-webkit-box-shadow: 0 1px 3px #aaa;
	box-shadow: 0 1px 3px #aaa;
	margin-top: 0px;
	padding: 10px;
}

.content.forum {
	padding: 10px 0;
}

.content.index h2 {
	margin: 0;
}

.content.detail h1 {
	margin: 0 0 5px 0;
	line-height: normal;
	font-size: 28px;
	/*text-shadow: 0 0 3px #ccc;*/
}


.content.latest h3 {
	padding-top: 2px;
}

.content.sidebar {
	background-image: url('icons/sidebar_header.png');
	background-position: top;
	background-repeat: repeat-x;
	padding: 0 10px 5px 10px;
}

.content.sidebar h4 {
	margin: 0;
    color: #fff;
    font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 24px;
	height: 24px;
	white-space: nowrap;
	overflow: hidden;
}

.content.sidebar.menu {
	padding: 0 0 10px 0;
	overflow: visible;
}

.content.sidebar.relatedContent {
	padding-bottom: 5px;
}

.content.sidebar.relatedContent h4 {
	padding-bottom: 5px;
}

.content.sidebar.relatedList {
	padding: 0;
}

.content.sidebar.relatedList ul {
 	margin: 0;
 	margin-bottom: 10px;
	padding: 0;
}

.content.sidebar.relatedList li {
	list-style: none;
	font-size: 10px;
	border-bottom: 1px dotted #a8b2bb;
	white-space: nowrap;
}

.content.sidebar.relatedList li a {
	display: block;
	padding: 0 5px;
}

.content.sidebar.relatedList li a:hover {
	background-color: #f1f9ff;
}

/*.content h1 {
	margin: 0;
}

.content h3 {
	margin: 0;
}

.content h4 {
	margin: 0;
}*/

.content.myzone table {
	border-left: 1px solid #a8b2bb;
	border-right: 1px solid #a8b2bb;
}



.accordion
{
	/*border-bottom:1px solid #a8b2bb;
	margin-top:-1px;*/
	margin-bottom: 10px;
}

.accordion div
{
	background-color: #fff;
}

.accordion_header
{
	height: 30px;
	line-height: 30px;
	background-image: url(icons/menu_hover.png);
	background-position: top;
	background-repeat: repeat-x;
	border-bottom: 1px solid #a8b2bb;
	padding-left: 5px;
	cursor: default;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000;
}

.accordion_content {
	padding: 0;
}

.accordion_content li {
	border-bottom: none !important;
	border-top: 1px dotted #a8b2bb;
}

.accordion_content ul {
	border-bottom: 1px solid #a8b2bb;
}

.accordion_content ul li:first-child {
	border-top: none !important;
}

.accordion_content li a {
	padding: 2px 8px !important;
}

.accordion div.active .accordion_header
{
	background:#ddd url(icons//menu_hover.png) bottom repeat-x;
}

.accordion div.active .accordion_header
{
	color:#fff;
}

.content.sidebar.featured
{
	padding: 0;
}

.content.sidebar.featured > p
{
	padding: 0 10px;
}

.featuredMenu .featured_content
{
	background-color:#f1f1f1;
	padding:5px 10px;
	/*background:#fff url(icons/box_tab.png) bottom no-repeat;*/
	border: solid #a8b2bb;
	border-width: 0 1px;
}





#rounded-cornerform
{
	font-family: "Tahoma", "Lucida Grande", Sans-Serif;
	font-size: 11px;
	margin: 5px;
	text-align: left;
	border-collapse: collapse;
}



#rounded-cornerform td
{
	padding: 6px;
	background: #efefef;
	border-top: 1px solid #AABCFE;
	border-left: 1px solid #AABCFE;
	border-bottom: 1px solid #AABCFE;
	border-right: 1px solid #AABCFE;
	color: #000000;
	}

#rounded-cornerform tbody tr:hover td
{
	background: #d0dafd;
}


.rounded-cornerform
{
	font-family: "Tahoma", "Lucida Grande", Sans-Serif;
	font-size: 11px;
	margin: 5px;
	text-align: left;
	border-collapse: collapse;
}



.rounded-cornerform td
{
	padding: 6px;
	background: #efefef;
	border-top: 1px solid #AABCFE;
	border-left: 1px solid #AABCFE;
	border-bottom: 1px solid #AABCFE;
	border-right: 1px solid #AABCFE;
	color: #000000;
	}

.rounded-cornerform tbody tr:hover td
{
	background: #d0dafd;
}

/* Normal link */
a  {
	text-decoration: none;
	color:#606060; }
a:hover, a:focus  {
	color:#000000;
	text-decoration:underline; }

 img, fieldset  { border:none; }
 h1  { font-size:18px; color:#000000;margin:0;padding:0;}
 h2  { font-size:14px; color:#000000;font-weight:normal;margin:0;padding:0;}
 h3  { font-size:14px; color:#000000;font-weight:normal;margin:0;padding:0;}
 h4  { font-size:12px; color:#000000;font-weight:bold;margin:0;padding:0;}
 h5  { font-size:10px; color:#000000;margin:0;padding:0;}


/* Small text */
.small, .smalldark, .createdate, .modifydate, .mosimage_caption,
.back_button, .pagenavcounter, .pagenav, .pagenavbar, a.readon  {
	font-size: 0.9em;
}


p  {
    padding-left:5px; }

	

	
ul li  {
	padding-left: 0px;
	}
	

ol  {
	margin-top: 5px;
	padding-left: 1px;
	margin-bottom: 5px; }

ol li  {
	margin-left: 5px; }

th  {
	padding: 4px;
	font-weight: bold;
	text-align: left; }

fieldset  {
	border: none; }

fieldset a  {
	font-weight: bold; }


a img  {
	border: none; }

td, div  {
	font-size: 1em; }



/* FORM
--------------------------------------------------------- */
form  {
	margin: 0;
	padding: 0; }

input, select  {
	
	font-size: 12px; }


textarea  {
	font-size:13px;
	padding-left: 2px; }

.inputbox  {
	margin-bottom:9px;
	margin-top:4px;
	border: 1px solid #C9C7C7;
	color:#000000; }

#search_searchword {
	width:180px; }
	
#search_ordering {
	background:#FFFFFF;}	
	
.inputbox:hover, .inputbox:focus  {
	border: 1px solid #606060; }

/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog  {

}

table.blog .article_seperator  {
	display: block;
	height: 10px; }


table.contentpane  {
    border-collapse:collapse;
	border-spacing:0px;
	margin:0px;
	padding:0px;
 }

table.contentpaneopen, table.contentpane, table.blog {
	width:100% }

table.contentpaneopen  {
	width:100%;}

table.contenttoc  {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%; }

table.contenttoc a  {
	text-decoration: none; }

table.contenttoc td  {
	padding: 1px 5px 1px 25px; }

table.contenttoc th  {
	padding: 4px;
	background: #2F2F2F;
	color: #FFFFFF;
	text-indent: 5px;
	border: 1px solid #3F3F3F; }

table.poll  {
	padding: 0;
	width: 100%;
	border-collapse: collapse; }

table.pollstableborder  {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left; }

table.pollstableborder img  {
	vertical-align: baseline; }



table.searchintro  {
	padding: 10px 0;
	width: 80%; }


 /*Control the Frontend Editor area width*/
table.adminform  {
	width: 400px!important; }

.adminform .inputbox  {
}

.blog_more  {
	margin: 10px 0; }

.blog_more strong  {
	margin: 0 0 5px;
	padding-left: 13px;
	display: block;
	color: #606060;
	text-transform: uppercase; }

td.buttonheading  {
	padding: 0 0 0 3px!important; }

.category  {
	font-weight: bold; }

.clr  {
	clear: both; }

.componentheading  {
	font-size: 14px;
	line-height:11px;
	padding-bottom:15px;
	font-weight:normal; }

.contentdescription  {

	padding-bottom: 30px; }

table.blog .contentheading  {
	border-bottom:1px dotted #CCCCCC;
	color:#333333;
	font-size:12px;
	font-weight:bold;
	line-height:normal; }

.contentheading  {
	font-size: 1.4em;
	font-weight: bold;
	line-height: normal; }
	
#s5_innerbodytop .contentheading {
	font-size: 1.2em;
	font-weight: bold;
	line-height: normal; }
	

a.contentpagetitle  {
	text-decoration: none!important;
	color: #000000; }

a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus  {
	text-decoration: none!important;
	color: #000000; }

table.contentpaneopen td, table.contentpane td  {

}

.createdate  {
    padding-bottom:5px;
	line-height: 10px;
	font-weight: bold; }

.modifydate  {
	color: #7E7E7E;
	height: 32px; }

.moduletable  {
	padding: 0; }

.mosimage  {
	padding: 0;
	border:1px solid #CCCCCC;
	background:#ffffff;
	margin:6px;	}

.mosimage img  {
	padding: 0;
	margin: 0!important; }

	
.mosimage_caption {
	background:#EFEFEF none repeat scroll 0%;
	border-top:1px solid #CCCCCC;
	color:#666666;
	font-size:10px;
	margin-top:2px;
	padding:1px 2px;}

.pagenav,
.pagenav_prev,
.pagenav_next,
.pagenavbar  {
	padding:7px 2px; }

a.pagenav,
.pagenav_prev a,
.pagenav_next a,
.pagenavbar a  {
	text-decoration: none; }

a.pagenav:hover, a.pagenav:active, a.pagenav:focus,
.pagenav_prev a:hover, .pagenav_prev a:active, .pagenav_prev a:focus,
.pagenav_next a:hover, .pagenav_next a:active, .pagenav_next a:focus,
.pagenavbar a:hover, .pagenavbar a:active, .pagenavbar a:focus  {
	text-decoration: none; }

.pagenavbar  {
	padding-left: 14px; }

.pagenavcounter  {
	padding: 8px 14px 0 14px; }

.sectiontableheader  {
border-bottom:1px dotted #cccccc;
color:#000000;
font-weight:bold;
padding:5px 0; }

tr.sectiontableentry1 td  {
	padding: 5px; }

tr.sectiontableentry2 td  {
	padding: 5px; }

.small  {
}

.smalldark  {
	text-align: left; }

div.syndicate div  {
	text-align: center; }

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td  {
	background: none; }
	
	
.button:hover, .button:focus {
	color:#333333;
	cursor:pointer;}

.button {
	border:medium none;
	color:#294672;
	font-size:11px;
	height:22px;
	margin-bottom:1px;
	margin-top:6px;
	border:1px solid #c0c0c0;
	padding:3px 11px 5px;
	background:#294672 url(icons//Shape5_buttongrad.jpg) repeat-x bottom;} 	

.TextoError
{
	background: #FFEF8F;	
	border: 1px solid #C9C8BB;
}
	
/* DEFAULT MENU
----------------------------------------------------------- */

ul.menu-mainmenu li a, a.mainlevel  {
	background:transparent url(icons/arrow.png) no-repeat scroll left center;
	border-bottom:1px dotted #e6e6e6;
	color:#294672;
	display:block;
	font-size:12px;
	line-height:13px;
	margin:0;
	padding:8px 18px;
	text-decoration:none;
	width:91%;
 }
 
ul.menu-mainmenu li a:hover, a.mainlevel:hover  {
	background:transparent url(icons/arrow_hover.png) no-repeat scroll left center; }
 
ul.menu-mainmenu li, #mainlevel li {
	padding-left:0px;
	padding-right:0px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

a.sublevel  {
     display:block;
     font-size: 8pt;
     padding:3px 3px 3px 14px;
 }
 
a.sublevel:hover {
     text-decoration: underline;
 }

a.mainlevel:hover {
	color:#b9b9b9;
	text-decoration:none;
}


ul.menu-mainmenu {
	margin:0px;
	padding:0px;}






/* MISCELLANOUS
----------------------------------------------------------- */

ul.menu-menu li {
	border-bottom:1px dotted #CCCCCC;
	list-style:none;
	line-height:29px;
	margin-left:-3px;}

ul.menu-menu li a {
	padding-left:3px;
	background: url(icons/bullet.png) no-repeat left;} 

}

.texto {
	font-family: "Arial", Courier, monospace;
	font-size: 14px;	
	text-align: right;
	color: #345E90;
	font-weight: bold;
}

.textoNormal {
	font-family: "Arial", Courier, monospace;
	font-size: 14px;	
	text-align: left;
	color: #345E90;
	font-weight: bold;
}


a.Ntooltip {
position: relative; /* es la posición normal */
text-decoration: none !important; /* forzar sin subrayado */
color:#E52271 !important; /* forzar color del texto */
/*font-weight:none !important;  forzar negritas */
}

a.Ntooltip:hover {
z-index:999; /* va a estar por encima de todo */
background-color:#86CC2A; /* DEBE haber un color de fondo */
}

a.Ntooltip span {
display: none; /* el elemento va a estar oculto */
}

a.Ntooltip:hover span {
display: block; /* se fuerza a mostrar el bloque */
position: absolute; /* se fuerza a que se ubique en un lugar de la pantalla */
top:2em; left:2em; /* donde va a estar */
width:280px; /* el ancho por defecto que va a tener */
padding:3px; /* la separación entre el contenido y los bordes */
background-color: #356798; /* el color de fondo por defecto */
color: #FFFFFF; /* el color de los textos por defecto */
/*font-weight:none;*/
text-align:justify;
}
